libxmmsclient-ruby1.8_0.8+dfsg-2_amd64.deb


Advertisement

Description

libxmmsclient-ruby1.8 - XMMS2 - Ruby bindings

Property Value
Distribution Ubuntu 12.04 LTS (Precise Pangolin)
Repository Ubuntu Universe amd64
Package name libxmmsclient-ruby1.8
Package version 0.8+dfsg
Package release 2
Package architecture amd64
Package type deb
Installed size 143 B
Download size 29.89 KB
Official Mirror archive.ubuntu.com
XMMS2 is a redesign of the XMMS music player. It features a client-server
model, allowing multiple (even simultaneous!) user interfaces, both textual
and graphical. All common audio formats are supported using plug-ins. On top of
this, there is a flexible media library to organize your music.
This package contains a Ruby library that allows you to write XMMS2 clients.
It's a language binding of libxmmsclient0.
This package is compiled for Ruby 1.8.

Alternatives

Package Version Architecture Repository
libxmmsclient-ruby1.8_0.8+dfsg-2_i386.deb 0.8+dfsg i386 Ubuntu Universe
libxmmsclient-ruby1.8 - - -

Requires

Name Value
libc6 >= 2.4
libruby1.8 >= 1.8.7.352
libxmmsclient-glib1 >= 0.6DrMattDestruction
libxmmsclient6 >= 0.8
ruby1.8 -

Download

Type URL
Binary Package libxmmsclient-ruby1.8_0.8+dfsg-2_amd64.deb
Source Package xmms2

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libxmmsclient-ruby1.8 deb package:
    # sudo apt-get install libxmmsclient-ruby1.8

Files

Path
/usr/lib/ruby/1.8/xmmsclient.rb
/usr/lib/ruby/1.8/x86_64-linux/xmmsclient_ext.so
/usr/lib/ruby/1.8/x86_64-linux/xmmsclient_glib.so
/usr/lib/ruby/1.8/xmmsclient/async.rb
/usr/lib/ruby/1.8/xmmsclient/sync.rb
/usr/share/doc/libxmmsclient-ruby1.8/NEWS.Debian.gz
/usr/share/doc/libxmmsclient-ruby1.8/changelog.Debian.gz
/usr/share/doc/libxmmsclient-ruby1.8/copyright

See Also

Package Description
libxmmsclient-ruby_0.8+dfsg-2_all.deb XMMS2 - Ruby client library
libxmmsclient6_0.8+dfsg-2_amd64.deb XMMS2 - client library
libxmpi4-dev_2.2.3b8-11ubuntu1_amd64.deb a graphical user interface for MPI program development
libxmpi4c2_2.2.3b8-11ubuntu1_amd64.deb a graphical user interface for MPI program development
libxnee-dev_3.11-1_amd64.deb X event recorder/replayer - development files
libxnee0_3.11-1_amd64.deb X event recorder/replayer - library
libxneur-dev_0.15.0-1_amd64.deb development files for xneur frontends and plugins
libxneur_0.15.0-1_amd64.deb xneur library
libxorg-gtest-data_0.2.0-0ubuntu2_all.deb X.Org dummy testing environment for Google Test - data
libxorg-gtest-dev_0.2.0-0ubuntu2_all.deb X.Org dummy testing environment for Google Test - headers
libxorg-gtest-doc_0.2.0-0ubuntu2_all.deb X.org dummy testing environment for Google Test - documentation
libxosd-dev_2.2.14-2_amd64.deb X On-Screen Display library - development
libxosd2_2.2.14-2_amd64.deb X On-Screen Display library - runtime
libxqdbm-dev_1.8.78-1build2_amd64.deb QDBM Database Libraries for C++ [development]
libxqdbm3c2_1.8.78-1build2_amd64.deb QDBM Database Libraries for C++ [runtime]
Advertisement
Advertisement